Browsing Bulgarian translation

5 of 50 results
5.
GtkOrphan needs deborphan to run.
GtkOrphan изисква deborphan.
Translated and reviewed by Yavor Doganov on 2006-01-06
Located in ../lib/gtkorphan_app.pm:131
5 of 50 results

This translation is managed by Ubuntu Bulgarian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.